<!doctype html>
<html lang="fr">
<head>
	<meta charset="utf-8">
	<meta name='robots' content='index,follow'>
	<meta name="description" content="Contacter la chouette agence afin de nous parlez de votre projet de creation digitale . 
		que vous souhaitiez realiser une creation de site ou effectuer une refonte de votre site internet , notre equipe Lyonnaise de web designer repondra a vos attente " 
		>
    <meta name="viewport" content="width=device-width, initial-scale=1.0, viewport-fit=cover">
    <link rel="shortcut icon" type="image/png" href="favicon.jpg">
    
	<link rel="stylesheet" type="text/css" href="./css/bootstrap-min.css">
	<link rel="stylesheet" type="text/css" href="./style-min.css">
	<link rel="stylesheet" type="text/css" href="./css/font-awesome-min.css">
	<link rel="stylesheet" type="text/css" href="./css/et-line-min.css">
	
    
	<script src="./js/jquery-2.1.0-min.js"></script>
	<script src="./js/bootstrap-min.js"></script>
	<script src="./js/blocs-min.js"></script>
	<script src="./js/jqBootstrapValidation-min.js"></script>
	<script src="./js/formHandler-min.js"></script>
    <title>Contacter la chouette agence</title>

    
<!-- Analytics -->
 <!-- Global site tag (gtag.js) - Google Analytics -->
 <script async src="https://www.googletagmanager.com/gtag/js?id=G-TE5NGKFG75"></script>
 <script>
   window.dataLayer = window.dataLayer || [];
   function gtag(){dataLayer.push(arguments);}
   gtag('js', new Date());
 
   gtag('config', 'G-TE5NGKFG75');
 </script>
 <!-- Analytics END -->
    
</head>
<body>
<!-- Principal conteneur -->
<div class="page-container">
    
<!-- bloc-0 -->
<div class="bloc bgc-white l-bloc " id="bloc-0">
	<div class="container bloc-sm">
		<nav class="navbar row">
			<div class="navbar-header">
				<img src="img/la-chouette-agence.png" alt="La chouette agence , entreprise de web design a Lyon" height="40" />
				<button id="nav-toggle" type="button" class="ui-navbar-toggle navbar-toggle" data-toggle="collapse" data-target=".navbar-1">
					<span class="sr-only">Toggle navigation</span><span class="icon-bar"></span><span class="icon-bar"></span><span class="icon-bar"></span>
				</button>
			</div>
			<div class="collapse navbar-collapse navbar-1 special-dropdown-nav">
				<ul class="site-navigation nav navbar-nav">
					<li>
						<a href="index.html">Accueil</a>
					</li>
					<li>
						<a href="contact-chouette-agence.html">Contact</a>
					</li>
				</ul>
			</div>
		</nav>
	</div>
</div>
<!-- bloc-0 END -->

<!-- bloc-6 -->
<div class="bloc bg-dots-bg bg-repeat bgc-atomic-tangerine d-bloc bloc-bg-texture texture-paper" id="bloc-6">
	<div class="container bloc-lg">
		<div class="row">
			<div class="col-sm-12">
				<h1 class="text-center hero-bloc-text tc-white">
					Parlons web design !
				</h1>
				<p class="text-center mg-lg tc-white tight-width-whitespace">
					Nous sommes ravis que vous souhaitiez collaborer avec notre agence.<br>
					Parlez-nous de votre projet en complétant le formulaire ci-dessous.
				</p>
			</div>
		</div>
	</div>
</div>
<!-- bloc-6 END -->

<!-- bloc-7 -->
<div class="bloc bgc-white l-bloc" id="bloc-7">
	<div class="container bloc-lg">
		<div class="row">
			<div class="col-sm-6">
				<form id="form_1" novalidate data-success-msg="Your message has been sent." data-fail-msg="Sorry it seems that our mail server is not responding, Sorry for the inconvenience!">
					<div class="form-group">
						<label for='name'>
							Nom
						</label>
						<input id="name" class="form-control" required />
					</div>
					<div class="form-group">
						<label for='email'>
							Adresse email
						</label>
						<input id="email" class="form-control" type="email" required />
					</div>
					<div class="form-group">
						<label for='input_504'>
							Comment nous avez-vous connu ?
						</label>
						<input class="form-control" type="text" required id="input_504" />
					</div>
					<div class="form-group">
						<label for='message'>
							Brief de votre projet (Ajoutez autant de détails que nécessaire)<br>
						</label><textarea id="message" class="form-control" rows="4" cols="50" required></textarea>
					</div> 
					<button class="bloc-button btn btn-lg btn-block cta-hero btn-atomic-tangerine" type="submit">
						Envoyer
					</button>
				</form>
			</div>
			<div class="col-sm-6">
				<p>
					contact@lachouetteagence.com<br>2 place Sathonay 69001 Lyon<br>Ouvert de 9h à 18h, du lundi au vendredi<br>
				</p>
			</div>
		</div>
	</div>
</div>
<!-- bloc-7 END -->

<!-- ScrollToTop Button -->
<a class="bloc-button btn btn-d scrollToTop" onclick="scrollToTarget('1')"><span class="fa fa-chevron-up"></span></a>
<!-- ScrollToTop Button END-->


<!-- Footer - bloc-8 -->
<div class="bloc bgc-atomic-tangerine d-bloc" id="bloc-8">
	<div class="container bloc-sm">
		<div class="row">
			<div class="col-sm-12">
				<p class="text-center white">
					La chouette agence - Agence web basée à Lyon.<br>
				</p>
				<div class="row row-no-gutters social">
					<div class="col-sm-3">
						<div class="text-center">
							<a class="social" href="index.html"><span class="fa fa-twitter icon-md"></span></a>
						</div>
					</div>
					<div class="col-sm-3">
						<div class="text-center">
							<a class="social" href="index.html"><span class="fa fa-facebook icon-md"></span></a>
						</div>
					</div>
					<div class="col-sm-3">
						<div class="text-center">
							<a class="social" href="index.html"><span class="fa fa-dribbble icon-md"></span></a>
						</div>
					</div>
					<div class="col-sm-3">
						<div class="text-center">
							<a class="social" href="index.html"><span class="fa fa-instagram icon-md"></span></a>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
</div>
<!-- Footer - bloc-8 END -->

</div>
<!-- Principal conteneur END -->
    

</body>
</html>
